Bug 125022 - controlpanel does not remove route if deleted from gui
controlpanel does not remove route if deleted from gui
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: rcn-profiling
  Show dependency treegraph
 
Reported: 2004-06-02 06:36 EDT by Jørgen Nørgaard
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 10:29:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jørgen Nørgaard 2004-06-02 06:36:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/125.2 (KHTML, like Gecko) Safari/125.7

Description of problem:
After adding a route in the gui for eth1, activating it and deciding that it should not be there and deleting it, then route still is active.

At this point it does not appear in the gui but the files in  /etc/sysconfig/network-scripts/ and /etc/sysconfig/networking/devices/ remain.

These most be deleted manually at this time.


Version-Release number of selected component (if applicable):
1.3.16

How reproducible:
Always

Steps to Reproduce:
1. start system-config-network
2. add a route for an interface. deactivate and active
3. verify using 'route'
4. delete the route from the interface in the gui. deactivate and active
5. verify using 'route'

Now the route remains even if not visible in the gui.


Additional info:
Comment 1 Matthew Miller 2005-04-26 12:05:42 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.